=== debian/control ===
Source: json-schema-test-suite
Section: devel
Priority: optional
Maintainer: Adam Cecile <acecile@le-vert.net>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3,
 python3-flask,
 python3-jsonschema,
 help2man,
Standards-Version: 4.5.0
Homepage: https://github.com/json-schema-org/JSON-Schema-Test-Suite
Vcs-Browser: https://salsa.debian.org/acecile-guest/json-schema-test-suite
Vcs-Git: https://salsa.debian.org/acecile-guest/json-schema-test-suite.git
Rules-Requires-Root: no

Package: json-schema-test-suite
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
 python3-flask,
 python3-jsonschema,
Description: Language agnostic test suite for the JSON Schema specifications
 This package contains a set of JSON objects that implementors of JSON Schema
 validation libraries can use to test their validators.
 .
 It is meant to be language agnostic and should require only a JSON parser.
 .
 The conversion of the JSON objects into tests within your test framework of
 choice is still the job of the validator implementor.
