=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%json-schema-test-suite-$1.tar.gz%" \
   https://github.com/json-schema-org/JSON-Schema-Test-Suite/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
